» Ubuntu » Pakiety » precise (12.04LTS) » kde » plasma-scriptengine-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Pakiet źródłowy: kde-workspace  ]

Pakiet: plasma-scriptengine-ruby (4:4.8.2a-0ubuntu4) [universe]

Odnośniki dla plasma-scriptengine-ruby

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kde-workspace:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Ruby script engine for Plasma

Inne pakiety związane z plasma-scriptengine-ruby

  • wymaga
  • poleca
  • sugeruje
  • dep: libkde4-ruby
    transitional package for ruby-kde4
    również pakiet wirtualny udostępniany przez ruby-kde4
  • dep: libplasma-ruby (>= 4:4.2.0)
    transitional package for ruby-plasma
    również pakiet wirtualny udostępniany przez ruby-plasma

Pobieranie plasma-scriptengine-ruby

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 21,0 KiB206,0 KiB [lista plików]